Page MenuHomePhabricator

Script to compare schema and indexes between codebase and production
Closed, DuplicatePublic

Description

As part of the post-mortem of 20180524 incident. It would be great to write a script to find discrepancies between codebase and production (in different hosts too preferably)

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 21 2018, 8:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vvjjkkii renamed this task from Script to compare schema and indexes between codebase and production to njaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Ladsgroup as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from njaaaaaaaa to Script to compare schema and indexes between codebase and production.Jul 1 2018, 8:05 PM
Marostegui closed this task as Resolved.
Marostegui lowered the priority of this task from High to Normal.
Marostegui assigned this task to Ladsgroup.
Marostegui updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from Normal to Needs Triage.Jul 5 2018, 7:03 PM
CommunityTechBot changed the task status from Resolved to Duplicate.
Addshore moved this task from Done to In Progress on the Wikidata-Campsite board.